# Uses of Class
org.eclipse.emf.compare.utils.Objects.ToStringHelper

Packages that use Objects.ToStringHelper
Package
Description
org.eclipse.emf.compare.utils

## Uses of Objects.ToStringHelper in org.eclipse.emf.compare.utils

Methods in org.eclipse.emf.compare.utils that return Objects.ToStringHelper
Modifier and Type
Method
Description
`Objects.ToStringHelper`
Objects.ToStringHelper.`add(String name, Object value)`
Adds the given key/value pair that needs to appear in the final string representation.
`static Objects.ToStringHelper`
Objects.`toStringHelper(Object object)`
Creates a builder for the `toString()` of the given object.